<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.924999237061</MDI>
      <MDI key="STATISTICS_MEAN">12.863585373489</MDI>
      <MDI key="STATISTICS_MINIMUM">-16.959999084473</MDI>
      <MDI key="STATISTICS_STDDEV">7.4239226414991</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
